library verilog;
use verilog.vl_types.all;
entity Sigma_Delta_Modulator_Sigma_Delta_Modulator_2nd_order is
    port(
        SD_Mod_Select   : in     vl_logic_vector(1 downto 1);
        N_10            : in     vl_logic_vector(20 downto 5);
        N_9_1z          : in     vl_logic;
        clk             : in     vl_logic;
        un1_rst_1       : in     vl_logic;
        Direct_Bitstream: in     vl_logic;
        N_89            : out    vl_logic;
        GlobalReset     : in     vl_logic;
        rst_1           : in     vl_logic
    );
end Sigma_Delta_Modulator_Sigma_Delta_Modulator_2nd_order;
